# 资源公共路径,需要以 /开头和结尾
VITE_PUBLIC_PATH = '/'

# 是否启用MOCK
VITE_APP_USE_MOCK = false

# proxy
VITE_PROXY = [["/api","http://192.168.11.11:9011/api"]]

# base api
VITE_APP_GLOB_BASE_API = '/api'

VITE_AUTHORITY = 'http://192.168.11.11:8090'
VITE_CLIENT_ID = 'tuoheng-hhz-admin'
VITE_CLIENT_SECRET = 'qsPaU8a2YGFsZfIa7HoGSz=='
VITE_REDIRECT_URI = 'http://192.168.11.11:8086/login'